pandoc: '2.5'
pkgdown: 1.6.1
pkgdown_sha: ~
articles:
  exposureBiomarkers: exposureBiomarkers.html
last_built: 2021-10-12T23:17Z
urls:
  reference: https://code.nimahejazi.org/biotmle/reference
  article: https://code.nimahejazi.org/biotmle/articles

